Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451239 - Remove legacy salesforce URL checking
Summary: Remove legacy salesforce URL checking
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Other
Version: MR9
Hardware: All
OS: All
high
low
Target Milestone: ---
: ---
Assignee: Nathan Lugert
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-13 16:06 UTC by Frank Merenda
Modified: 2009-03-13 16:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-13 16:24:59 UTC
Type: ---


Attachments (Terms of Use)

Description Frank Merenda 2008-06-13 16:06:59 UTC
In LoginDAOBean.java we are currently checking two urls because of the
salesforce change of names of servers. Please take out the check for the NA1
after 21 june.

Comment 1 Nathan Lugert 2009-02-18 12:22:20 UTC
Removed legacy Salesforce URL check NA1 from LoginDAOBean.


Note You need to log in before you can comment on or make changes to this bug.